org.codehaus.plexus.classworlds

## Class UrlUtils

- java.lang.Object
- - org.codehaus.plexus.classworlds.UrlUtils

    public class UrlUtils
    extends java.lang.Object

Version:
  $Id: UrlUtils.java 7933 2008-12-17 17:33:58Z bentmann $
Author:
  Jason van Zyl

### Constructor Summary

Constructors
Constructor and Description
`UrlUtils()`

### Method Summary

Methods
`static java.util.Set` `getURLs(java.net.URLClassLoader loader)`
`static java.lang.String` `normalizeUrlPath(java.lang.String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UrlUtils

    public UrlUtils()

### Method Detail

#### normalizeUrlPath

    public static java.lang.String normalizeUrlPath(java.lang.String name)

#### getURLs

    public static java.util.Set getURLs(java.net.URLClassLoader loader)